#slideshow {
    position:relative;
	width: 494px; height: 315px;
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	border-radius:5px;
	border:1px solid #000;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.banner_div{width:540px; height:350px}